| USRP Hardware Driver and Device Manual Version: 4.10.0.0 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd::rfnoc::noc_block_base::make_args_deleter Struct Reference

Custom deleter for make_args_int_t that doesn't require complete type. More...

`#include <uhd/rfnoc/noc_block_base.hpp>`

## Detailed Description

Custom deleter for make_args_int_t that doesn't require complete type.

## Public Member Functions
void | operator() (make_args_int_t *ptr)

## Member Function Documentation

## ◆ operator()()

void uhd::rfnoc::noc_block_base::make_args_deleter::operator() | ( | make_args_int_t * | ptr | ) |

The documentation for this struct was generated from the following file:

- noc_block_base.hpp